models package
==============
This package contains most of the popular LLMs . Currently we have support for GPT, Bert, T5 and Retro . This is an ever growing list so keep an eye out. 

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   models.gpt
   models.t5
   models.bert

Module contents
---------------

.. automodule:: core.models
   :members:
   :undoc-members:
   :show-inheritance:
